Bug 1293077 - [abrt] WARNING: CPU: 1 PID: 6394 at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xc6/0xd0 [i915]() [i915]
[abrt] WARNING: CPU: 1 PID: 6394 at drivers/gpu/drm/i915/intel_display.c:1009...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:052201e0d132a132204955ab59b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-19 18:30 EST by Yonatan
Modified: 2016-12-20 12:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:11:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (61.94 KB, text/plain)
2015-12-19 18:31 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-12-19 18:30:50 EST
Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 1 PID: 6394 at drivers/gpu/drm/i915/intel_display.c:10098 intel_check_page_flip+0xc6/0xd0 [i915]()
Kicking stuck page flip: queued at 255349, now 255354
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_filter ebtable_broute bridge ebtables ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw ip6table_filter ip6_tables iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw coretemp kvm_intel arc4 rt2800pci rt2800mmio rt2800lib kvm rt2x00pci snd_hda_codec_realtek rt2x00mmio snd_hda_codec_generic gpio_ich iTCO_wdt iTCO_vendor_support ppdev rt2x00lib snd_hda_intel snd_hda_controller snd_hda_codec mac80211 snd_hda_core cfg80211 snd_hwdep eeprom_93cx6 crc_ccitt rfkill lpc_ich snd_seq
 snd_seq_device snd_pcm i2c_i801 snd_timer tpm_tis tpm snd soundcore parport_pc parport acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc i915 i2c_algo_bit video 8021q drm_kms_helper garp stp llc mrp drm serio_raw r8169 ata_generic pata_acpi mii
CPU: 1 PID: 6394 Comm: simutrans Not tainted 4.1.6-201.fc22.i686 #1
Hardware name: langchao 12345/IPM41-D3, BIOS 080015  04/30/2010
 c0d1f947 5a41e849 00000000 f69a3e18 c0a86204 f69a3e58 f69a3e48 c045bb57
 f7faf144 f69a3e78 000018fa f7fac460 00002772 f7f5bfb6 f7f5bfb6 f3fbbc00
 f3d27000 00000000 f69a3e64 c045bbce 00000009 f69a3e58 f7faf144 f69a3e78
Call Trace:
 [<c0a86204>] dump_stack+0x41/0x52
 [<c045bb57>] warn_slowpath_common+0x87/0xc0
 [<f7f5bfb6>] ? intel_check_page_flip+0xc6/0xd0 [i915]
 [<f7f5bfb6>] ? intel_check_page_flip+0xc6/0xd0 [i915]
 [<c045bbce>] warn_slowpath_fmt+0x3e/0x60
 [<f7f5bfb6>] intel_check_page_flip+0xc6/0xd0 [i915]
 [<f7f27c8d>] i915_handle_vblank+0x4d/0x90 [i915]
 [<f7f28e42>] i965_irq_handler+0x242/0x300 [i915]
 [<c04ac1d6>] handle_irq_event_percpu+0x76/0x190
 [<c04c9bdd>] ? clockevents_program_event+0x8d/0x140
 [<c04ac31a>] handle_irq_event+0x2a/0x50
 [<c04af00d>] handle_edge_irq+0x5d/0xf0
 [<c040572e>] handle_irq+0x4e/0xd0
 [<c0404f9c>] do_IRQ+0x3c/0xd0
 [<c0a8c3b3>] common_interrupt+0x33/0x38

Potential duplicate: bug 1220936
Comment 1 Yonatan 2015-12-19 18:31:16 EST
Created attachment 1107842 [details]
File: dmesg
Comment 2 Stéphane Acounis 2016-06-10 09:25:40 EDT
Description of problem:
Nothing special to trigger this message, I was just using Firefox.

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.5.6-200.fc23.x86_64 root=UUID=ddd4c520-e55b-452a-997a-d96f7f9e3fe9 ro rhgb quiet resume=/dev/disk/by-label/swap-SSD LANG=fr_FR.UTF-8
kernel:         4.5.6-200.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11543 intel_check_page_flip+0xf1/0x100 [i915]()
Kicking stuck page flip: queued at 1433945, now 1433950
Modules linked in: hidp rfcomm bnep btusb btrtl btbcm btintel bluetooth coretemp kvm dell_rbtn iTCO_wdt gpio_ich iTCO_vendor_support dell_wmi sparse_keymap snd_hda_codec_hdmi ppdev dell_laptop snd_hda_codec_idt snd_hda_codec_generic irqbypass dcdbas snd_hda_intel dell_smm_hwmon snd_hda_codec arc4 snd_hda_core snd_hwdep snd_seq iwldvm snd_seq_device mac80211 snd_pcm uvcvideo joydev videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 iwlwifi i2c_i801 videobuf2_core videodev cfg80211 snd_timer media snd lpc_ich rfkill shpchp soundcore wmi acpi_cpufreq parport_pc parport acpi_als tpm_tis tpm kfifo_buf industrialio nfsd auth_rpcgss nfs_acl lockd grace sunrpc i915 sdhci_pci sdhci serio_raw e1000e firewire_ohci firewire_core mmc_core crc_itu_t i2c_algo_bit drm_kms_helper drm ptp pps_core video
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.5.6-200.fc23.x86_64 #1
Hardware name: Dell Inc. Latitude E4300                  /0D203R, BIOS A24 12/06/2011
 0000000000000086 ae694efba3166e17 ffff88011fd03d18 ffffffff813d09de
 ffff88011fd03d60 ffffffffa0223e60 ffff88011fd03d50 ffffffff810a5e22
 ffff880036136800 ffff88011a292000 0000000000000000 ffff88007c9f8000
Call Trace:
 <IRQ>  [<ffffffff813d09de>] dump_stack+0x63/0x85
 [<ffffffff810a5e22>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a5ebc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa01ad76e>] ? __intel_pageflip_stall_check+0xfe/0x110 [i915]
 [<ffffffffa01c6301>] intel_check_page_flip+0xf1/0x100 [i915]
 [<ffffffffa0148855>] i915_handle_vblank+0x55/0xb0 [i915]
 [<ffffffffa0148b47>] i965_irq_handler+0x297/0x340 [i915]
 [<ffffffff810feb3f>] handle_irq_event_percpu+0x7f/0x1c0
 [<ffffffff810fecac>] handle_irq_event+0x2c/0x50
 [<ffffffff8110220f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81019e43>] handle_irq+0x73/0x120
 [<ffffffff810c571a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817cbeab>] do_IRQ+0x4b/0xd0
 [<ffffffff817c9d4c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff8166070a>] ? cpuidle_enter_state+0x11a/0x2c0
 [<ffffffff816608e7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e89ca>] call_cpuidle+0x2a/0x40
 [<ffffffff810e8d95>] cpu_startup_entry+0x295/0x350
 [<ffffffff81050ab1>] start_secondary+0x161/0x1a0
Comment 3 pmkellly 2016-07-16 07:29:44 EDT
Description of problem:
I was not present when the error occurred

Version-Release number of selected component:
kernel

Additional info:
reporter:       libreport-2.6.4
cmdline:        BOOT_IMAGE=/vmlinuz-4.5.7-202.fc23.x86_64 root=/dev/mapper/fedora-root ro rd.lvm.lv=fedora/root rd.lvm.lv=fedora/swap rhgb quiet LANG=en_US.UTF-8
kernel:         4.5.7-202.fc23.x86_64
runlevel:       N 5
type:           Kerneloops

Truncated backtrace:
WARNING: CPU: 1 PID: 0 at drivers/gpu/drm/i915/intel_display.c:11544 intel_check_page_flip+0xf1/0x100 [i915]()
Kicking stuck page flip: queued at 1868347, now 1868352
Modules linked in: vfat fat fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw snd_hda_codec_analog snd_hda_codec_generic iTCO_wdt snd_hda_intel iTCO_vendor_support gpio_ich coretemp ppdev snd_hda_codec kvm_intel uas usb_storage snd_hda_core kvm snd_hwdep snd_seq snd_seq_device joydev lpc_ich irqbypass snd_pcm i2c_i801 snd_timer snd soundcore parport_pc
 parport mei_me wmi acpi_cpufreq mei tpm_tis tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_logitech_dj i915 e1000e serio_raw i2c_algo_bit drm_kms_helper ptp drm pps_core ata_generic pata_acpi fjes video
CPU: 1 PID: 0 Comm: swapper/1 Not tainted 4.5.7-202.fc23.x86_64 #1
Hardware name: LENOVO 7630B81/LENOVO, BIOS 5CKT54AUS 09/07/2009
 0000000000000086 641c62ec0848dad2 ffff88010dd03d18 ffffffff813d0b7e
 ffff88010dd03d60 ffffffffa01efe60 ffff88010dd03d50 ffffffff810a5e22
 ffff880108fdf000 ffff880036822000 0000000000000000 ffff88008b9e4600
Call Trace:
 <IRQ>  [<ffffffff813d0b7e>] dump_stack+0x63/0x85
 [<ffffffff810a5e22>] warn_slowpath_common+0x82/0xc0
 [<ffffffff810a5ebc>] warn_slowpath_fmt+0x5c/0x80
 [<ffffffffa01797be>] ? __intel_pageflip_stall_check+0xfe/0x110 [i915]
 [<ffffffffa0192361>] intel_check_page_flip+0xf1/0x100 [i915]
 [<ffffffffa0114855>] i915_handle_vblank+0x55/0xb0 [i915]
 [<ffffffff810dd689>] ? enqueue_task_fair+0xa9/0x8f0
 [<ffffffffa0114b47>] i965_irq_handler+0x297/0x340 [i915]
 [<ffffffff810feb3f>] handle_irq_event_percpu+0x7f/0x1c0
 [<ffffffff810fecac>] handle_irq_event+0x2c/0x50
 [<ffffffff8110220f>] handle_edge_irq+0x6f/0x130
 [<ffffffff81019e43>] handle_irq+0x73/0x120
 [<ffffffff810c571a>] ? atomic_notifier_call_chain+0x1a/0x20
 [<ffffffff817cbfeb>] do_IRQ+0x4b/0xd0
 [<ffffffff817c9e8c>] common_interrupt+0x8c/0x8c
 <EOI>  [<ffffffff816608ca>] ? cpuidle_enter_state+0x11a/0x2c0
 [<ffffffff81660aa7>] cpuidle_enter+0x17/0x20
 [<ffffffff810e89ca>] call_cpuidle+0x2a/0x40
 [<ffffffff810e8d95>] cpu_startup_entry+0x295/0x350
 [<ffffffff81050ab1>] start_secondary+0x161/0x1a0
Comment 4 Fedora End Of Life 2016-11-24 09:22:59 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2016-12-20 12:11:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.